Class | Compass::Stats::SassFile
In: | lib/compass/stats.rb
Parent: | Object

### Methods

analyze! contents lines mixin_count mixin_def_count new prop_count rule_count tree visit_tree!

### Attributes

file_size | [RW] |
path | [RW] |
visitor | [R] |

### Public Class methods

new(path)

### Public Instance methods

analyze!()
contents()
lines()
mixin_count()
mixin_def_count()
prop_count()
rule_count()
tree()
visit_tree!()

[Validate]